Agritek - Bug #1251

Agritek web:In employee approval,approved data its not displaying under approved

02/22/2021 04:28 AM - Smita Pujar

Status: Closed Start date: 02/22/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web
2.click on emp appoval
3.approve the employee

Expected result:
Appoved emp details display in approved

Actual result:
appoved emp details not displaying properly

History

#1 - 02/22/2021 01:14 PM - Vignesh A

- Status changed from New to Fixed

#2 - 03/02/2021 08:23 AM - Smita Pujar

- Status changed from Fixed to Closed
